.hero .hero-text-overlay h1 + p {
  margin: -60px 0 30px 0; }

.stats p {
  padding-top: 0 !important; }

.custom-page-img {
  display: none; }

.hero .hero-text-overlay {
  padding: 100px 0 0 0; }

.spotlight {
  background-color: #fff; }

body {
  background-color: #f1f3f5; }

@media (min-width: 699px) {
  .stats {
    margin: -80px 0;
    z-index: 100;
    background-color: transparent; } }
@media (max-width: 767px) {
  .stats {
    margin: -160px 0; } }
@media (max-width: 698px) {
  .stats {
    margin: 0px 0; } }
@media (min-width: 699px) {
  .hero .hero-text-overlay h1 + p {
    margin: -75px 0 30px 0; } }
@media (min-width: 1024px) {
  body {
    padding-top: 0 !important; }

  .alert-banner {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1001; }

  .stats {
    margin: -80px 0; }

  .banner-shown .main-header {
    padding-top: 50px; }
  .banner-shown .auxiliary-nav {
    top: 71px !important; }
  .banner-shown .custom-page-img {
    top: 64px; }
  .banner-shown .hero .pause-hero, .banner-shown .hero .play-hero {
    top: 170px !important; }

  .hero .pause-hero, .hero .play-hero {
    transition: top 0.5s;
    top: 120px !important; }

  .auxiliary-nav {
    transition: all 0.8s; }

  .custom-page-img {
    transition: top 0.8s;
    position: absolute;
    top: 20px;
    left: 2vw;
    z-index: 11;
    display: block; }
    .custom-page-img img {
      max-height: 37px; }

  .home.main-header {
    background-color: transparent !important;
    box-shadow: 0px 1px 6px 0px transparent !important; }
  .home .logo {
    opacity: 0 !important; }
  .home .main-nav ul li a {
    color: #fff !important; }
  .home .main-nav ul li .drop-menu ul li a {
    color: #273037 !important; }
  .home .main-nav ul li .drop-menu ul li .drop-menu ul li a:hover {
    color: #fff !important; }
  .home .auxiliary-nav a.country {
    color: #fff !important; }
  .home .auxiliary-nav .nav-search .search-icon:before, .home .auxiliary-nav .nav-search .search-icon:after {
    border-color: #fff !important; }
  .home .auxiliary-nav .nav-search.open-search .search-icon:before {
    background-color: #fff !important; }

  .hero .hero-text-overlay {
    padding-top: 21vw !important; }
    .hero .hero-text-overlay h1 + p {
      margin: -87px auto 36px !important; } }

@media ( max-width: 580px ){
	:lang(fr-fr) .hero .hero-text-overlay h1 + p {
	    margin: -70px 0 40px 0;
	    line-height: 1;
	}
	:lang(es-es) .hero .hero-text-overlay h1 + p, 
    :lang(it-it) .hero .hero-text-overlay h1 + p, 
    :lang(fi-fi) .hero .hero-text-overlay h1 + p, 
    :lang(sv-se) .hero .hero-text-overlay h1 + p {
		margin: -90px 0 60px 0;
	}
}

